QuikrBox admin - Bug #7123

Manage orders > why same order id repeating. Only 1 order id should shown and latest order should

shown at top
07/10/2023 12:55 PM - priyanka Sharma

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/14/2023 11:52 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 07/18/2023 12:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
